Computer Security
[EN] securityvulns.ru no-pyccku


Microsoft Visio multiple security vulnerabilities
updated since 12.06.2007
Published:12.06.2007
Source:
SecurityVulns ID:7804
Type:client
Threat Level:
6/10
Description:Multiple memory corruptions.
Affected:MICROSOFT : Visio 2002
 MICROSOFT : Visio 2003
CVE:CVE-2007-0936 (Multiple unspecified vulnerabilities in Microsoft Visio 2002 allow remote user-assisted attackers to execute arbitrary code via a Visio (.VSD, VSS, .VST) file with a crafted packed object that triggers memory corruption, aka "Visio Document Packaging Vulnerability.")
 CVE-2007-0934 (Unspecified vulnerability in Microsoft Visio 2002 allows remote user-assisted attackers to execute arbitrary code via a Visio (.VSD, VSS, .VST) file with a crafted version number that triggers memory corruption.)
Original documentdocumentMICROSOFT, Microsoft Security Bulletin MS07-030 - Important Vulnerabilities in Microsoft Visio Could Allow Remote Code Execution (927051) (12.06.2007)
Files:Microsoft Security Bulletin MS07-030 - Important Vulnerabilities in Microsoft Visio Could Allow Remote Code Execution (927051)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod